{
  "title": "Boîte à outils",
  "subtitle": "Retrouvez tous les supports de communication OuestGo",
  "intro": "Il vous manque un outil ? Passez commande via le formulaire de contact, nous reviendrons vers vous dès que possible : <a href=\"{link}\">Nous contacter - OuestGo</a>.",
  "infos": "Si vous souhaitez obtenir ces supports sous d'autres formats, notamment afin par exemple d'y ajouter votre propre logo, vous pouvez nous solliciter via le formulaire \"Nous faire un retour\" en bas de page ou contacter directement vos référents OuestGo. Une fois les supports obtenus, veillez à bien respecter la charte graphique et les consignes communiquées, et n'hésitez pas à nous envoyer vos nouveaux supports et des retours sur vos campagnes, manifestations, événements... Si vous nous y autorisez, nous pourrons les partager avec le réseau des collectivités OuestGo !",
  "tools": {
    "communication-medias": {
      "title": "Les supports de communication GRAND PUBLIC",
      "items": [
        {
          "title": "Un large choix d’affiches OuestGo de 2024",
          "image": "/images/pages/toolbox/1x1-GP-affiches.png",
          "textDownload": "> Consulter",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/d/b4f6c47491cb48018ced/"
        },
        {
          "title": "Le tutoriel d’éhop",
          "image": "/images/pages/toolbox/1x2-GP-tutoriel.png",
          "textDownload": "> Consulter",
          "downloadLink": "https://view.genial.ly/5fd09a4dd292600d903cdbae/guide-tutoriel-ouestgo-valide"
        },
        {
          "title": "Le guide OuestGo de l’ambassadeur·ice 2024",
          "image": "/images/pages/toolbox/1x3-GP-kit-ambassadeur.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/aa082081a9f74118a5c5/?dl=1"
        }
      ]
    },
    "carpooling-bonus-tutorials": {
      "title": "Les tutoriels pour le BONUS COVOITURAGE",
      "items": [
        {
          "title": "En une image",
          "image": "/images/pages/toolbox/2x1-BC-image.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/724d47febe4345e4857d/?dl=1"
        },
        {
          "title": "Le tutoriel plus long",
          "image": "/images/pages/toolbox/2x2-BC-court.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/772cb570dad94d05a8ee/?dl=1"
        },
        {
          "title": "Le tutoriel du bonus version très longue",
          "image": "/images/pages/toolbox/2x3-BC-long.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/cfdee5c0866d4a48bb7e/?dl=1"
        }
      ]
    },
    "employers-resources": {
      "title": "Les ressources à destination des EMPLOYEURS",
      "items": [
        {
          "title": "Un large choix d’affiches",
          "image": "/images/pages/toolbox/3x1-EMP-affiches.png",
          "textDownload": "> Personnaliser",
          "downloadLink": "https://www.canva.com/design/DAFwxMTmkQQ/0VfWiQhCqgTUvLSxmoSwJQ/view?utm_content=DAFwxMTmkQQ&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink&mode=preview"
        },
        {
          "title": "Le dépliant de présentation pour les employeurs",
          "image": "/images/pages/toolbox/3x2-EMP-depliant.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/bc31deccd9994e578286/?dl=1"
        },
        {
          "title": "La présentation pour vos équipes RH / RSE / RSO…",
          "image": "/images/pages/toolbox/3x3-EMP-presentation.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/38d133d3f05545f2bc61/?dl=1"
        }
      ]
    },
    "events-resources": {
      "title": "Les ressources pour organiser vos EVENEMENTS",
      "items": [
        {
          "title": "Le mémo de création des événements",
          "image": "/images/pages/toolbox/4x1-EVEN-memo.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/532b5ca49402478aafc5/?dl=1"
        },
        {
          "title": "Le guide du succès des événements",
          "image": "/images/pages/toolbox/4x2-EVEN-guide.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/60a8240daec347feb18a/?dl=1"
        },
        {
          "title": "Pour une saison complète",
          "image": "",
          "textLogo1": "> Écrivez-nous",
          "link1": "/contact"
        }
      ]
    },
    "territories-resources": {
      "title": "Les ressources à destination des TERRITOIRES",
      "items": [
        {
          "title": "La convention d’adhésion",
          "image": "",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/9846a3e607fc413f99ac/?dl=1"
        },
        {
          "title": "Le dépliant de présentation pour les territoires",
          "image": "/images/pages/toolbox/5x2-TERR-depliant.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/c2fb72b1bb2543d987e5/?dl=1"
        },
        {
          "title": "La charte graphique OuestGo",
          "image": "/images/pages/toolbox/graphical-charter.jpg",
          "textDownload": "Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/b22f73e4633a40c9adb1/?dl=1"
        }
      ]
    },
    "press-communication": {
      "title": "Le coin de communication pour la PRESSE",
      "items": [
        {
          "title": "Le dossier de présentation",
          "image": "",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/cda0cb57961d472b9b60/?dl=1"
        },
        {
          "title": "Le dernier rapport d'activités",
          "image": "/images/pages/toolbox/6x2-PRESS-RA.png",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/8c55c30db3fb4aed9ec0/?dl=1"
        },
        {
          "title": "Le communiqué",
          "image": "",
          "textDownload": "> Télécharger",
          "downloadLink": "https://seafile-projet.megalis.bretagne.bzh/f/da7ecb2baa7e45719e83/?dl=1"
        }
      ]
    }
  }
}
